# Delete a client webhook

Deletes (or soft-deletes) a webhook owned by the client.

Endpoint: DELETE /v1/clients/{clientId}/webhooks/{id}
Version: 1.0.0
Security: bearerAuth

## Path parameters:

  - `clientId` (string, required)
    Client UUID that owns the webhook.

  - `id` (string, required)
    Webhook UUID.

## Response 200 fields (application/json):

  - `id` (string)
    Example: "29806117-2b15-4682-87f0-350e6695fe91"

  - `clientId` (string)
    Example: "c2d1d1e3-3340-4170-980e-e9269bbbc551"

  - `url` (string)
    Example: "https://example.com/webhook"

  - `token` (string)
    Example: "secretToken0123"

  - `webhookType` (string)
    Example: "MONEY_IN"

  - `webhookStatus` (string)
    Example: "ACTIVE"

  - `createdAt` (string)
    Example: "2025-04-03 13:40:54.056794-06:00"

  - `updatedAt` (string)
    Example: "2025-04-03 13:40:54.056794-06:00"

  - `deletedAt` (null,string)
    Example: "None"

  - `blockedAt` (null,string)
    Example: "None"

  - `deletedBy` (null,string)
    Example: "None"

  - `blockedBy` (null,string)
    Example: "None"


## Response 404 fields
